body {background-color:white ;}
body, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#444 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:white ;}
.btn.btn-primary, .btn-primary {background-color:#444 ;}
.btn.btn-primary:hover {background-color:#999;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#444 ;}
.btn.btn-primary, .btn-primary {background-color:#585858 ;}
.btn.btn-primary, .btn-primary {color:white ;}
body {margin:0px;padding:0px;}
.fixedHeader .template-masthead{box-shadow:2px 2px 5px rgba(0,0,0,0.15);}
.cmsDefaultTextLogo {width:100%;margin:0;font-weight:bolder;}
.cmsDefaultTextLogo B{display:inline-block;}
.cmsDefaultTextLogo A {font-size:40px;line-height:50px;}
.is-section-banner {background-color:;}
.is-section-logo {background-color:;}
.is-section-menu {background-color:white;}
.is-container {padding:0;}
.cmsUsualWidth {max-width:1200px;box-sizing:border-box;margin-right:auto;margin-left:auto;}
@media (max-width:1200px){.cmsUsualWidth {padding-left:1rem;padding-right:1rem;}
.cmsUsualWidth .cmsUsualWidth {padding-left:0rem;padding-right:0rem;}
.is-container {padding-left:1rem;padding-right:1rem;}
}
.cmsUsualWidth.containsContentBox {max-width:none!important;width:100%!important;padding-left:0!important;padding-right:0!important;}
.wsb-template.templateContent{margin-left:0;margin-right:0;}
.wsb-template.templateContent > .column{padding:0;}
#cmsShoppingCartTemplateLinks a {text-decoration :none;display:inline-block }
@media (max-width:600px){.socialmediaicons {text-align:center;}
#cmsShoppingCartTemplateLinks {text-align:center;}
}
input,select,button {line-height:200%;}
.cmsTemplateA .is-wrapper,.cmsTemplateB .is-wrapper{}
html {box-sizing:border-box;}
*, *:before, *:after {box-sizing:inherit;}
body .is-boxes, body .is-wrapper > div {float:none;}
body .is-boxes.slick-slide {float:left;}
a{color:#444;color:;text-decoration:none;}
a:hover{color:#bab096;color:#585858;}
h1{color:;}
h2{color:;font-size:1.8rem;}
h3,h4{color:;}
.cmsFormElements {margin:1% 0;}
.cmsFormElement, cmsFormSubmitRow {display:flex;margin:1% 0;}
.cmsFormPrompt, .cmsFormActions, .cmsFormDataNoPrompt {flex:1;}
.cmsFormData, .cmsFormOptions{flex:3 }
.cmsFormData input, .cmsFormData select, .cmsFormData textarea, .cmsFormDataNoPrompt textarea {width:100%;margin-left:0;margin-right:0;}
input,select,option,textarea{font-family:inherit;background-color:white;font-size:0.8rem;}
input{padding:0.4rem;border:1px solid #999;}
textarea {border:1px solid #999;padding:0.4rem;}
input[type=text]{text-indent:0px;}
input[type=submit], input[type=button]{background-color:#444;background-color:;color:white;border:0px;padding:0.4rem,1.0rem;}
input:hover[type=submit]{background-color:#585858;background-color:#bab096;}
#cmsBannerOverlay{display:flex;}
#cmsBannerOverlay .row {display:flex;flex:1;align-items:center;}
.template-masthead{background:white;background:;}
.template-footer{background:white;}
.templateContent,.template-page,.template-content{background:white;}
.template-menu{background:white;}
.templateHeader .column{background-color:#CCC}
;.cmsHomePage{}
.cmsHomePage .breadcrumbtrail{display:none!important;}
.cmsHomePage .templateHeading{display:none;}
#cmsPageHeaderToolsBelowHeading .breadcrumbtrail{text-align:center;display:block;}
.template-header .is-container,.template-header .is-wrapper {max-width:none;}
.is-wrapper .templateToptoys{}
.is-wrapper .is-sticky{position:sticky;top:0;z-index:1000;}
input[type=submit].buybutton, input[type=submit].btnAddToShoppingBasket, input[type=submit].shoppingbasketcheckoutbutton, input[type=submit].checkoutsubmitorder {font-size:120%!important;padding:4px 10px;margin:2px 0;width:100%;max-width:200px;min-width:70px;}
.cmsWishListButtonShort{font-size:150%!important;margin-left:0px;margin-top:2px;}
input, select {font-size:100%;border:1px solid #999;background-color:white;margin:2px 0;padding:6px;cursor:pointer;font-family:inherit;border-radius:0px;}
textarea {font-size:100%;border:1px solid #999;background-color:white;padding:6px;border-radius:2px;}
input[type=text]{text-indent:0px;}
input[type=submit], input[type=button]{background-color:#444;background-color:;color:white;color:white;border:1px solid #444;border:1px solid ;height:auto;padding:4px 10px;border-radius:5px;}
input:hover[type=submit]{border-color:#444;height:auto;color:#444;color:;background-color:white;border:1px solid #444;border:1px solid ;}
.btn.btn-primary, .btn.btn-default,.button-default, .button-primary, .cmsItem a.moreInfo, .cmsMoreInfo, .cmsNavButtons a{color:#444;color:;background-color:white;border:2px solid #444;border:2px solid ;padding:6px 16px;font-size:1.0em;margin-bottom:5px;}
.btn.btn-default, .btn.btn-primary,.button-default, .button-primary {border:2px solid #444;border:2px solid ;border-radius:0px;}
.btn.btn-primary:hover, .btn.btn-default:hover,.button-default:hover, .button-primary:hover, .cmsItem a.moreInfo:hover, .cmsMoreInfo:hover, .cmsNavButtons a:hover{background-color:#444;background- color:;color:white;color:white;border-color:#444;}
.btn.btn-primary,.btn.btn-default{white-space:normal;margin-bottom:0.5rem;}
.alsoConsider .cmsImage img, .cmsThumb {max-height:320px;}
hr {color:#999;background-color:#999;height:1px;border:none;padding:0;margin:2px 0px 2px 0px;}
.socialmediaicons ion-icon {width:24px;font-size:16px;height:24px;}
.socialmediaicons a i.icon,.socialmediaicons ion-icon{background:white!important;background:white!important;color:black;color:#444;}
a.socialmediaicon:hover i.icon,a.socialmediaicon:hover ion-icon{color:black;color:#444;color:#585858;}
.productViewBody #cmsPageContainer{padding-right:25px;}
.ProductList .cmsPriceAndEnquiry .productlisttdbuy form {flex-wrap:wrap;}
.ProductList .qtyCombo{width:100%;}
.ProductList input[type=submit].buybutton{max-width:60px;min-width:0;}
.ProductList .qtyCombo + input[type="submit"].buybutton{width:auto;max-width:none;min-width:0;}
.ProductList .qtyCOMBO{max-width:88px;margin-right:4px;}
.ProductList .qtyCOMBO select{height:40px;margin:0;width:100%;}
.ProductList .qtyCOMBO > .cmsFormPrompt,.cmsFormElementbi_child_pid> .cmsFormPrompt{display:none;}
.ProductList .productlisttdbuy .qtyCOMBO+input[type=submit].buybutton{width:auto;min-width:0;flex:1;}
.productViewBody .ProductList .qtyCOMBO > .cmsFormPrompt,.productViewBody .cmsFormElementbi_child_pid> .cmsFormPrompt{display:block;}
.ProductList .cmsFormElement, cmsFormSubmitRow {width:100%;}
.ProductList .bi_child_pid{width:100%;}
.ProductList .cmsPriceAndEnquiry{display:flex;flex-wrap:wrap;overflow:inherit;}
.ProductList .cmsPriceAndEnquiry .productlisttdbuy{width:auto;flex:1;}
.ProductList .cmsPriceAndEnquiry .productlisttdprice{flex:1;width:auto;}
.ProductList .cmsPriceAndEnquiry .productlisttdbuy form{display:flex;justify-content:flex-end;}
.cmsPriceAndEnquiry {font-size:100%!important;padding-top:15px;}
.cmsPrice{line-height:2.4em!important;}
.cmsPrice .preDiscount{line-height:1em!important;}
.cmsPageList, .CategoryList, .ProductList {padding:5px 0;}
.ProductList .productlisttdimage{position:relative;}
.cmsViewProductPageContinueLinks{display:none;}
.shoppingbasketcheckoutbutton{margin:20px 0;}
.productGroup, .newsitemback{font-size:120%;}
table.prdthumbs{border-spacing:0px;}
table.prdthumbs td{padding:4px 4px 4px 0;vertical-align:top;}
.productlistprice b, .productlisttdprice b, .productPricePrice b{font-size:120%;}
.productPriceTableDetailed{margin:1.2em 0;padding:1.2em 0;}
.productPriceTableDetailed .cmsFormSubmitRow .cmsFormPrompt{flex:none;}
#cmsProductSummary .rightAlignedImageBlock {margin-left:4%;}
.home #cmsPageFooterTools {margin-top:0px;}
.featuredimage{position:relative;}
#featuredcontent > *{margin-top:30px;padding-top:1px;}
#featuredcontent ul.cmsList > li{position:relative;vertical-align:top;}
#featuredcontent .promoicon, .featuredProductStamp_On_Sale, .featuredProductStamp_New_Item, .featuredProductStamp_Best_Seller{position:absolute;left:50%;margin-left:-40px;top:-0px;z-index:3;height:20px;width:80px;line-height:20px;text-transform:uppercase;color:#fff;background-color:#444;opacity:0.95;text-align:center;}
.homePageFeaturedProducts{text-align:center;}
.homePageFeaturedProducts .featuredProduct {height:auto;border:0px solid #999;margin:0;}
@media only screen and (max-width :600px){#menu {display:none;}
}
a#mobbtn {display:none;position:absolute;z-index:109;right:0;top:0;padding:1rem ;}
#mobbtnx i.icon {font-size:40px;margin:5px;}
#mobbtn i.icon {font-size:50px;}
a#mobbtnx {cursor:pointer;position:fixed;z-index:111;right:0;top:0;padding:1rem ;}
.ineditor .is-wrapper .is-mobile-menu {width:560px;margin-left:auto;margin-right:auto;display:block;}
.is-wrapper{position:relative;}
.is-wrapper .is-mobile-menu .is-boxes {left:16%;width:85%;background:white;background:white;border-left:1px solid #333;}
.is-wrapper .is-mobile-menu {position:absolute;top:0;bottom:0;visibility:hidden;background:rgba(255,255,255,0.5);-webkit-transition:visibility .5s ease-in-out;transition:visibility .5s ease-in-out;z-index:1100;display:none;}
.ineditor .is-wrapper .is-mobile-menu {position:relative;left:0;visibility:visible;}
@media (max-width:560px){.mobilemenuactive .is-wrapper .is-mobile-menu {display:block!important;visibility:visible;}
a#mobbtn {display:block;}
.mobilemenucontainer ul {display:block;margin:5px;padding:5px;}
.mobilemenucontainer li {display:block;list-style-type:none;padding:5px;margin:5px;}
.searchFormDiv input {width:33%;}
.searchFormDiv input:first-child {width:60%;}
}
@media (min-width:561px){#cmslogo img{max-height:140px;width:auto;height:auto;}
}
@media (max-width:560px){body .is-wrapper .is-mobile-menu {background:rgba(255,255,255,0);-webkit-transition:left .2s ease-in-out, opacity .2s ease-in-out;transition:left .2s ease-in-out, opacity .2s ease-in-out;left:50%;opacity:0;}
body.mobilemenuactive .is-wrapper .is-mobile-menu {left:0;opacity:1;}
.is-wrapper .is-mobile-menu .is-boxes {border-left:none;}
#cmslogo img{max-height:70px;width:auto;height:auto;}
.masthead-block{display:flex;flex-direction:column;margin-bottom:0!important;}
.masthead-block .template-logo{margin-left:40px;margin-right:40px;margin-top:10px;}
.masthead-block .templateToptoys{order:3;}
.template-masthead .column{width:100%;}
a#mobbtn {padding:0 1rem ;}
.is-wrapper .templateToptoys {margin-bottom:10px;margin-top:10px;}
 #cmsShoppingCartTemplateLinks a {display:inline-block;padding:0 10px;}
#cmsShoppingCartTemplateLinks a {font-size:1.3rem;}
#cmsShoppingCartTemplateLinks a span {display:none;}
}
figure.hdr img.hoverfadein, figure.hdr:hover img.hoverfadein, img.hoverfadein {opacity:0;-webkit-transition:all .35s ease;transition:all .35s ease;}
.hoverzoomin img, figure.hdr img.hoverfadedown, figure.hdr img.hoverfadein, figure.hdr img.hoverzoom, figure.hdr:hover img.hoverfadedown, figure.hdr:hover img.hoverfadeup, img.hoverfadedown, img.hoverfadein, img.hoverzoom, img.hoverzoomin {}
figure.hdr img.hoverfadein:hover, figure.hdr:hover img.hoverfadein:hover, img.hoverfadein:hover {opacity:1;}
body figure.hdr {position:relative;width:100%;overflow:hidden;background-color:#fff;}
BODY {font-size:16px ;}
#menu {padding:0;margin:0;position:relative;z-index:8888;flex:2;}
#menu ul {list-style:none;margin:0;padding:0;line-height:1;}
#menu li {display:inline-block;position:relative;margin:0;}
#menu li:hover{position:relative;z-index:5;}
#menu li a {font-size:13px;color:#585858;padding:1rem;text-decoration:none;display:inline-block;line-height:1.0em;text-transform:uppercase;margin:0;width:auto!important;}
#menu li.hassubmenu > a {}
#menu li a:hover {background-color:#bab096;text-decoration:underline;}
#menu li.menuliactive,#menu li.menuliparentactive{background-position:0px bottom ;background-color:;}
#menu li.menuliparentactive li.menuliactive{background-position:0px top;}
#menu li.menuliactive a.menuactive, #menu li.menuliparentactive > a{background-color:#bab096;color:white;margin:0;text-decoration:none;}
#menu li.menuliactive a.menuactive{}
#menu li.menuliparentactive a{background-position:left -52px;}
#menu li.menuliactive > ul, #menu li.menuliparentactive > ul{margin-left:0;}
#menu ul ul {left:-999em;margin:0 0 0 0;padding:0;position:absolute;width:200px;border:1px solid #999;background-color:#fff;background-color:white;text-align:left;}
#menu ul ul li{padding:8px 0;display:block;}
#menu ul ul li a {font-weight:normal;line-height:1.2em;margin:0;padding:0 8px;text-align:left;}
#menu ul ul li:hover{background-color:#bab096;}
#menu ul ul ul {display:none;left:100%!important;margin:0;position:absolute;top:-1px;width:200px;}
#menu ul ul li:hover ul{display:block;}
#menu ul ul .arrow {display:none;}
#menu ul ul a:hover, #menu ul ul a:visited:hover {}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}
#menu > ul > li.hassubmenu:after{font-family:"Ionicons";content:"\f123";padding-right:10px;color:#585858;display:inline-block;font-size:0.8em;text-align:left;left:0;}
#menu li.hassubmenu > a {}
@media (max-width:560px){#menu > ul > li.hassubmenu:after{display:none;}
}
A:active, A:hover {color:#585858 ;}
BODY {font-family:'Roboto Condensed', sans-serif ;}
#menu a:link.sfhover, #menu a:hover, #menu a:hover:visited, #menu li:hover>a {background-color:#bab096 }
#menu a, #menu a:link, #menu a:visited, #menu a:active, #menu a:hover {color:#585858 }
body {font-weight:300;}
h1 {font-weight:400;font-size:60px;margin-top:0;}
#cmsPageContainer h2 {font-weight:400;font-size:50px;}
#cmsPageContainer h3 {font-weight:400;font-size:28px;}